.t24search {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.t24searchinput {
	margin-left: auto;
	margin-right: auto;
}
.tyretypecontentleft, .tyretypecontentmiddle, .tyretypecontentright {
	width: 39%;
	float: left;
}
.tyretypecontentright {
	width: 22%;
}
.tyremanufacturer, .tyretype, .tyrespeed, .tyreproperty {
	margin-top: 15px;
}
.tyreprofisearch button {
	width: 30%;
}
.tyreprofisearch input {
	width: 68%;
}
.tyretype, .tyremanufacturer {
	clear: both;
	float: left;
	width: 100%;
}
.tyremanufacturer select:first-child {
	width: 30%;
	margin-right: 5%;
}
.tyremanufacturer select:last-child {
	width: 100%;
}
.tyrespeed, .tyreproperty  {
	width: 50%;
	float: left;
}
.tyrepropertyheader, .tyrespeedheader, .tyremanufacturerheader, .tyretypeheader , .tyreinputheader{
	margin-bottom: 5px;
	font-size: larger;
	font-weight: bolder;
}
.tyreendblock {
	clear: both;
}
.tyrepropertycontent {
	padding-top: 5px;
}

.tyremanufacturercontent {
	width: 100%;
}